@charset "UTF-8";

/*General*/
*{
  margin: 0px;
	padding: 0px;
}

body{
	font-size:90%;
	font-family:"メイリオ";
	line-height:1.5em;
}

img{border:0;}

h1,h2,h3,h4,h5,h6,p{
	font-size:100%;
}

dl,ul,dt,dd,ol{
	list-style-type:none;
}


sup,sub{
font-size: 50%;
position: relative;
}

@media all and (-ms-high-contrast: none) {
sup,sub {
			font-size: 60%;
  }
}

sub {
	vertical-align: bottom;
	top: 0.5em;
}
sup{
	vertical-align: top;
	top: -0.5em;
}


a{color:#04c;}
a:Hover{color:#0aa;}

.clear{clear:both;}
.bg_gray{background-color:#666;}
.bg_palegray{background-color:#ddd;}
.bg_paleblue{background-color:#d7eeff;}
.text_small{font-size : 75%;}
.text_white{color:#fff;}
.text_red{color:#f00;}
.text_blue{color : #0080c0;}
.text_yellow{color:#ff0;}
.text_green{color:#6a7;}
.text_black{color:#000;}
.text_navy{color:#00a;}
.text_gray{color:#666;}
.center{text-align:center;}
.left{float:left;}
.right{float:right;text-align:right;}
.imageCenter img{display:block;margin:0 auto;}


/*ヘッダ*/
header{
	width:1200px;
	height:70px;
	margin:0 auto;
}

@media print {
	header{width:100%;}
}

#toshibaLogo{
	float:left;
	margin-left:1em;
}

#tletLogo {
	float:left;
	margin-top:1.5em;
	width:890px;
	display: block;
	text-align:center;
}


#headRight{
	float:right;
	margin-right:1em;
	text-align:right;
}

#laungSwitch{
	font-size:85%;
}

#headRight iframe{
}

/*メニュー*/
#menuArea{
	width:100%;
	height:40px;
	background-image:url(../common_old/img//menu_back_navy.png);
}

#menuAreaB{
	width:100%;
	height:40px;
	background-image:url(../common_old/img//menu_back_water.png);
}


#menuItem{
	width:960px;
	height:40px;
	margin:0 auto;
}

#menuItem ul li{
	display:inline-box;
	float:left;
	height:40px;
}

#menuItem ul li img{
	margin-top:-0.1em;
}

/*コンテンツ*/
#contentsArea{
	width:1200px;
	margin:0 auto;
/*	height:100%; */
	border-right:1px solid #ddd;
	border-left:1px solid #ddd;
}

@media print {
	#contentsArea{width:100%;}
}

#mainArea{
	margin:0 auto;
}

#panList{
	font-size:85%;
	padding:0.3em;
}


/*サイトマップ*/

#sitemap{
	background-color:#f2f2fc;
	background-image:url(../common_old/img//compass.png);
	background-repeat:no-repeat;
	background-position: right bottom;
	height:300px;
	border:3px solid white;
	padding:2.5em 2em 0 2em;
}



.mapChild{
	width:17%;
	display:inline-block;
    *display: inline;
    *zoom: 1;
	vertical-align: top;
	font-size:90%;
	line-height:1em;
	padding:0.5em;
}

.mapChild ul{
	margin-left:0.8em;
}

.mapChild a{
	text-decoration:none;
	color:#999;
}

.mapChild a:hover{
	text-decoration:underline;
	color:#7cc;
}

.mapChild strong{
	display:inline-block;
    *display: inline;
    *zoom: 1;
	margin-bottom:0.3em;
	line-height:1.3em;
	color:#999;
}


/*フッター*/
footer{
	background-color:#323b8a;
	width:100%;
	height:2em;
	padding-top:0.2em;
}

.B{
	background-color:#5987c5;
}


#footerItem{
	width:1200px;
	margin:0 auto;
	font-size:80%;
	color:white;
}

@media print {
	footerItem{width:100%;}
}

#footerItem a{
	color:white;
}
#footerItem a:hover{
  color:#0aa;
}

#footerItem #copyright{
	float:right;
}

#footBanner{
	width:1200px;
	margin:0 auto;
	padding-top:0.5em;
	text-align:right;
}

/*その他共通要素*/

img:hover.overwhite{
    -khtml-opacity: 0.6;
    opacity:0.6;
    zoom:1;
}

.pdf{
		background: url(../common_old/img//icon_pdf.gif) no-repeat right center;
	padding-right:20px;


}

.notification{
	width:70%;
	margin:1em auto;
	background-color:#ffc;
	padding:1em;
	line-height:2em;
}


.notification dt{
	float:left;
	width:7em;
	background-image:url(../common_old/img//icon_important.gif);
	background-position : left center ;
	background-repeat : no-repeat ;
	padding-left:1.5em;
}
.notification dd{
	padding-left : 6.5em;
	margin : 0;
}

.notification dd a{
	color:#f00;
}

.goTop{
	margin:1em;
	text-align:right;
	font-size:90%;
}

.goTop::after{
	content:"▲";
	color:#59a;
}

.newwindow{
	background: url(../common_old/img//icon_window.gif) no-repeat right center;
	padding-right:20px;
}

h2{
	border-left:5px solid #fa0;
	border-bottom:1px solid #ccc;
	padding-left:0.5em;
	font-size:120%;
	color:#00a;
	line-height:150%;
	margin-bottom:0.5em;
	margin-top:1.5em;
}

h2.none{
	border:none;
	padding:0;
	font-size:100%;
	color:#000;
	line-height:100%;
	margin:0;
}


.getPdf{
	padding:0.5em;
	border:1px solid #ddd;
	margin:1em;
	font-size:80%;
}

.getPdf img{
	float:left;
	margin:0.5em;
}



/* Youtube */
.youtube{
	margin:10px auto;
	width:570px;
}

